.encapsulate-FC { background-image: none; background-color: #fff;}
.encapsulate-FC .order-table .order-table-header {    color: #fff;    background-color: #990033; }
.encapsulate-FC .order-table .order-table-header td { color: #fff; }
.encapsulate-FC .order-table {}
.encapsulate-FC .order-table .order-row-even {background-color: #f5deb3;}
.encapsulate-FC .order-table .order-row-odd {background-color: #d1e7e3;}
.encapsulate-FC .order-principal-header td {font-weight: bold; color: #990033; }
.encapsulate-FC .order-details-table
{
    background-color: #c2d1b8;
}
.encapsulate-FC .order-details-table tr
{
    background-color: #b4c3aa;
}

.encapsulate-ESCAPE { background-image: none; background-color: #fff;}
.encapsulate-ESCAPE .order-table .order-table-header {    color: #fff;    background-color: #990033; }
.encapsulate-ESCAPE .order-table .order-table-headerE td { color: #fff; }
.encapsulate-ESCAPE .order-table {}
.encapsulate-ESCAPE .order-table .order-row-even {background-color: #f5deb3;}
.encapsulate-ESCAPE .order-table .order-row-odd {background-color: #d1e7e3;}
.encapsulate-ESCAPE .order-principal-header td {font-weight: bold; color: #990033; }
.encapsulate-ESCAPE .order-details-table
{
    background-color: #c2d1b8;
}
.encapsulate-ESCAPE .order-details-table tr
{
    background-color: #b4c3aa;
}

.encapsulate-NHP { background-image: none; background-color: #fff;}
.encapsulate-NHP .order-table .order-table-header {    color: #fff;    background-color: #00338e; }
.encapsulate-NHP .order-table .order-table-header td { color: #fff; }
.encapsulate-NHP .order-table {}
.encapsulate-NHP .order-table .order-row-even {background-color: #caddff;}
.encapsulate-NHP .order-table .order-row-odd {background-color: #aec8f7;}
.encapsulate-NHP .order-principal-header td {font-weight: bold; color: #00338e; }
.encapsulate-NHP .order-details-table
{
    background-color: #c2d1b8;
}
.encapsulate-NHP .order-details-table tr
{
    background-color: #D9DDE0;
}


.encapsulate-ANZ { background-image: none; background-color: #fff;}
.encapsulate-ANZ .order-table .order-table-header {    color: #fff;    background-color: #003300; }
.encapsulate-ANZ .order-table .order-table-header td { color: #fff; }
.encapsulate-ANZ .order-table {}
.encapsulate-ANZ .order-table .order-row-even { background-color: #CCFFbb; }
.encapsulate-ANZ .order-table .order-row-odd { background-color: #CCFF99; }
.encapsulate-ANZ .order-principal-header { font-weight: bold; color: #003300; }
.encapsulate-ANZ .order-details-table
{
    background-color: #c2d1b8;
}
.encapsulate-ANZ .order-details-table tr
{
    background-color: #D9DDE0;
}

.encapsulate-MONDO { background-image: none; background-color: #fff;}
.encapsulate-MONDO .order-table .order-table-header {    color: #fff;    background-color: #990033; }
.encapsulate-MONDO .order-table .order-table-header td { color: #fff; }
.encapsulate-MONDO .order-table {}
.encapsulate-MONDO .order-table .order-row-even {background-color: #f5deb3;}
.encapsulate-MONDO .order-table .order-row-odd {background-color: #d1e7e3;}
.encapsulate-MONDO .order-principal-header td {font-weight: bold; color: #990033; }
.encapsulate-MONDO .order-details-table
{
    background-color: #7dc3f6;
}
.encapsulate-MONDO .order-details-table tr
{
    background-color: #7dc3f6;
}

.encapsulate-FIRST { background-image: none; background-color: #e3e9ea;}
.encapsulate-FIRST .order-table .order-table-header {    color: #fff;    background-color: #18568b; }
.encapsulate-FIRST .order-table .order-table-header td { color: #fff; }
.encapsulate-FIRST .order-table {}
.encapsulate-FIRST .order-table .order-row-even {    background-color: #d1dbdb;}
.encapsulate-FIRST .order-table .order-row-odd {    background-color: #d1d0d0;}
.encapsulate-FIRST .order-principal-header {font-weight: bold; color: #18568b; }
.encapsulate-FIRST .order-details-table
{
    background-color: #c5d2d6;
}
.encapsulate-FIRST .order-details-table tr
{
    background-color: #b7c7cc;
}

.encapsulate-RADIANT { background-image: none; background-color: #fff; color: #727272; }
.encapsulate-RADIANT .at-guidance { color: #727272; }
.encapsulate-RADIANT .at-login-form h2 { color: #fb8c00; }
.encapsulate-RADIANT .order-table .order-table-header,
.encapsulate-RADIANT .order-table-confirm .order-table-header 
{ color: #fff; background-color: #fb8c00; }
.encapsulate-RADIANT .order-table .order-table-header td,
.encapsulate-RADIANT .order-table-confirm .order-table-header td 
{ color: #fff; }
.encapsulate-RADIANT .order-table {}
.encapsulate-RADIANT .order-table .order-row-even,
.encapsulate-RADIANT .order-table-confirm .order-row-even 
{ background-color: #ddd; }
.encapsulate-RADIANT .order-table .order-row-odd,
.encapsulate-RADIANT .order-table-confirm .order-row-odd 
{ background-color: #ccc; }
.encapsulate-RADIANT .order-principal-header td {font-weight: bold; color: #990033; }
.encapsulate-RADIANT .order-details-table
{
    background-color: #ef8500;
}
.encapsulate-RADIANT .order-details-table tr
{
    background-color: #fb8c00;
}
.encapsulate-RADIANT .order-details-table td
{
    color: #fff;
    font-weight: bold;
}
.encapsulate-RADIANT .order-details-table strong,
.encapsulate-RADIANT .order-details-table p,
.encapsulate-RADIANT .order-details-table span
{
    color: #444;
}
